<h2> Edit a Review </h2>

<%= form_with model: [ @review.movie, @review ] do |form| %>
  <p>
    <%= form.label :body %><br>
    <%= form.text_area :body %>
  </p>
  <p>
    <%= form.label :score %><br>
    <%= form.collection_select :score, [1,2,3,4,5,6,7,8,9,10], :to_i, :to_s%>
  </p>

  <p>
    <%= form.label :moviegoer %><br>
    <%= form.collection_select :moviegoer, Moviegoer.all, :id, :name%>
  </p>

  <p>
  	
    <%= form.submit "Save Review" %>
  </p>
<% end %>
